#content-wrapper {
    background-position-y: 15rem;
    min-height: 700px; 
}

.blueText {
    color: #00a9e0;
}

.loginBox {
    float: left;
    background: #fff;
    width: 100%;
    border: none; /*border: solid 10px #414042;*/
    margin: 40px 0 15px 0;
    padding: 2rem; /*padding: 20px 30px 10px 20px;*/
}

    .loginBox h1 {
        margin: 0 0 10px 0;
    }

.loginForm {
}

    .loginForm p, .loginForm span label {
        font-size: 100%;
    }

    .loginForm .field, .loginForm input.stringInput {
        clear: both;
        float: left;
        /*background: url('../../Images/input_box.png?targetSite=https://students.online.hw.ac.uk');*/
        color: #5b6770;
        width: 254px;
        height: 52px;
        border: 1px solid #ced4da; /*border: 0;*/
        margin: 5px 0 10px 0;
        padding: 0 0 0 10px;
        border-radius: .25rem;
    }

    .loginForm p, .loginForm span label {
        clear: both;
        float: left;
        line-height: 18px;
        width: 100%;
        font-weight: normal;
    }

    .loginForm a {
        color: #2563eb;
        text-decoration: underline;
    }

    .loginForm .login, .submit {
        /*
        background-image: linear-gradient(bottom, #211D1E 20%, #565759 60%);
        background-image: -o-linear-gradient(bottom, #211D1E 20%, #565759 60%);
        background-image: -moz-linear-gradient(bottom, #211D1E 20%, #565759 60%);
        background-image: -webkit-linear-gradient(bottom, #211D1E 20%, #565759 60%);
        background-image: -ms-linear-gradient(bottom, #211D1E 20%, #565759 60%);
        background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.2, #211D1E), color-stop(0.6, #565759));
        */
        background-color: #2c642c;
        border-radius: .25rem;
        clear: both;
        float: left;
        border: 0 !important;
        width: 120px;
        height: 35px;
        color: white;
        padding: 0;
        margin: 10px 0 15px 0;
        cursor: pointer;
    }

        .loginForm .login, .submit:hover {
            color: #fff !important;
            background-color: #204920 !important;
            border-color: #1c411c !important;
        }

        .loginForm .login, .submit:focus {
            box-shadow: 0 0 0 .2rem #2c642c80;
        }
    
    .loginForm .form-group {
        display: grid;
        clear: both;
    }

.submit {
    text-decoration: none;
    padding: 10px 0 1px 0;
    text-align: center;
    width: 90px;
    height: 25px;
    font-size: 75%;
    *font-size: 87.5%;
    *position: relative;
    *left: 15px;
}

input#rememberUserId {
    height: 26px;
}